Bug 7793 - [UPDATE REQUEST] New Moon 27.1.0 -> 27.2.0
: [UPDATE REQUEST] New Moon 27.1.0 -> 27.2.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-18 07:54 MSK by Andrey Bondrov
Modified: 2017-04-03 23:26 MSD (History)
1 user (show)

See Also:
RPM Package: newmoon
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-03-18 07:54:34 MSK
New version of New Moon was released.
Comment 1 Andrey Bondrov 2017-03-18 07:55:47 MSK
Advisory: "Update New Moon to new version 27.2.0"

newmoon:
https://abf.rosalinux.ru/build_lists/2856612
https://abf.rosalinux.ru/build_lists/2856613

newmoon-l10n:
https://abf.rosalinux.ru/build_lists/2856614
https://abf.rosalinux.ru/build_lists/2856615

P.S. rosa2016.1 packages are published.
Comment 2 Vladimir Potapov 2017-03-20 13:21:13 MSK
The URL field needs to be restored for default settings
Comment 4 Vladimir Potapov 2017-03-27 18:43:29 MSD
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2017-04-03 18:09:03 MSD
newmoon-27.2.0-2
https://abf.rosalinux.ru/build_lists/2856711
https://abf.rosalinux.ru/build_lists/2856712

newmoon-l10n-27.2.0-1
https://abf.rosalinux.ru/build_lists/2856727
https://abf.rosalinux.ru/build_lists/2856728
*********************** Advisory *************************
Update New Moon to new version 27.2.0
**********************************************************
QA Verified